* {margin: 0;padding: 0;}
html, div, map, dt, isindex, form, header, aside, section, section, article, footer {display: block;} 
body {color: #333;font-size: 12px;margin-bottom: 40px;font-family: Verdana, Lucida, sans-serif;}
table {border-collapse: collapse;border-spacing: 0;}
caption, th, td {text-align: left;font-weight: normal;}
.width_full{width:970px;}
.width_half{width:48%;}
.clear{clear:both;}
.l{float:left;}
.c{margin: 0px auto;}
.r{float:right;}
.h20{height:20px;}

/* CONTAINER
----------------------------------------- */
.layoutTop{background:url(../images/contentTop.png) no-repeat bottom;width:970px;height:15px;}
.layoutBottom{background:url(../images/contentBottom.png) no-repeat top;width:970px;height:15px;}
.layout {overflow: hidden;background:url(../images/contentBG.png) repeat-y;padding:15px 25px;width:924px;}
.content {width: 540px;margin: 0;text-align: left;}
.social{margin:30px 0px;}
	.social img{margin:0px 4px;}
.contactCol1{width:75px;}
.contactCol2{width:145px;}
.contactCol3{width:310px;}
	.contactCol3 img{border:5px solid #dfdfdf !important;}
#Gallery img{margin:0px 10px 10px 0px;}

/* HEADER
----------------------------------------- */
header {overflow: hidden;}
 	header h1 {background:url(../images/CairnsCoconut_Logo.png) no-repeat;width:243px;height:162px;text-indent:-6789px;float:left;}
.nav ul {margin:15px 0px;padding-top: 7px;width: 970px;height:55px;background:url(../images/navBG.png) no-repeat;}
	.nav ul li {list-style: none;float: left;display: block;}
		.nav ul li a {padding:15px 25px 16px;font-size:14px;text-shadow:1px 1px 2px #444;float: left;text-decoration: none;display: block;
            font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;color:#fff;text-transform:uppercase;font-weight:bold;border-right:1px solid #2997c5;border-left:1px solid #49b9e3;}
		.nav ul li a.home{margin-left:13px;border-left:0px !important;}
        .nav ul li a.contact{border-right:0px !important;}
        .nav ul li a:hover {color: #fff;cursor: pointer;background:#0063ab; box-shadow: inset 0px 0px 12px #333;}
		.nav ul li a.current, .nav ul li a.section, .nav ul li a.section:hover, .nav ul li a.current:hover {background-position: 0px -45px;}
.headerRight{width:450px; text-align:right;color:#fff;margin-top:30px;font-size:14px;font-weight:bold;font-family:"Helvetica Neue (TT)", Helvetica, Arial,  sans-serif; line-height:18px;}
	.headerRight span{color:#bde8ff;}
	.headerRight a{text-decoration:none;color:#fff !important;}
.AccomItem{width:550px;border-bottom:1px solid #dfdfdf;padding-bottom:15px;margin-bottom:30px;}
.AccomItem img{margin-left:20px;}
.bordered{border:5px solid #dfdfdf !important;}
#AccomImage{width:580px;height:360px;background:#a1a1a1;margin-bottom:20px;overflow:hidden;}
	#AccomImage img{margin:10px 0px 0px 10px;}
.AcommDetails{width:320px;font-weight:bold;font-size:16px;color:#444444;}
	.AcommDetails img{margin:0px 0px -7px 15px;}
#back{margin-bottom:20px;}
.priceTitle{width:115px;margin-bottom:16px;}
.priceFrom, .priceTo{width:65px;margin-bottom:16px;}
.priceBlue{color:#0238c3;font-size:20px;font-weight:bold;font-family:"Helvetica Neue (TT)", Helvetica, Arial,  sans-serif;}
.priceGreen{color:#03a753;font-size:16px;font-weight:bold;font-family:"Helvetica Neue (TT)", Helvetica, Arial,  sans-serif;}
.banner{margin-bottom:10px;}
.bannerOverlay{width:589px;height:90px;background:url(../images/smallBannerOverlay.png) no-repeat;position:absolute;padding:40px 0px 0px 40px;}
.EventItem {font-family:Arial, Helvetica, sans-serif;font-size: 13px;font-weight: bold;border-bottom: solid 1px #ccc;color:#4d4d4d;}
.eventLink a {color: #46810f;}
.eventDate {width: 160px;padding:5px 0px 5px 5px;display:inline-block;color:#03A753 !important;}	
.eventTitle {width: 300px;padding:5px 0px 5px 5px;display:inline-block;color:#666;}	
.eventTitle a {color:#666 !important;}	
.driveItem{ float:left; width:165px; height:160px; margin:10px 15px 0 0;}
.driveItem h3{ font-size:14px !important;}
.bannerHome{height:296px; overflow:hidden;}

.fixed { position: fixed; z-index:9999;}

/* BREADCRUMBS
-------------------------------------------- */
#Breadcrumbs {color: #B7C0C5;text-align: left;font-size: 0.9em;margin: 0px 5px 10px 0;}
	#Breadcrumbs p {margin: 0;}

/* SIDEBAR
-------------------------------------- */
.sidebar {width: 300px;margin: 10px 0 0 0;padding: 0;}
	.sidebar ul {margin: 2px 0 5px 3px;}
		.sidebar li {margin: 8px 2px;list-style: none;}
		.sidebar a:hover{text-decoration:none !important;}

/* FOOTER
----------------------------------------------- */
.footer {clear: both;overflow: hidden;background:url(../images/contentBG.png) repeat-y;padding:15px 25px;width:924px;font-weight:bold;}
	.footerTop{margin:20px auto 0px;background:url(../images/contentTop.png) no-repeat bottom;width:970px;height:15px;}
	.footerBottom{margin:0px auto 20px;background:url(../images/contentBottom.png) no-repeat top;width:970px;height:15px;}
	.footer ul{margin-top:10px;}
	.footer li{list-style:none;float:left;font-size:13px;margin-right:30px;}
  	.footer p {color: #005caa;font-size:10px;}
  		.footer a {color: #005caa;text-decoration: none;}
			.footer a:hover {color: #005caa;text-decoration: underline;}



.trip-advisor-certs img{
	float:left;
	max-width: 100%;
	height: auto;
}